﻿.dselect {
    display: none;
}
.select-wrapper {
    display: inline-block;
    position: relative;
    text-align: left;
    height: 34px;
    line-height: 34px;
    white-space: nowrap;
}
.select-wrapper > input[type='text'].select-input {
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: border-box !important;
    height: 100% !important; 
    line-height: 100% !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #cccccc;
    padding: 10px 26px 10px 10px;
    color: #000;
    font-size: 13px;
    cursor: pointer;
    background: #fff url("../i/si.png") no-repeat right center;
    vertical-align: middle;
}
.select-wrapper > input[type='text'].select-input.bgup{
    background-image: url("../i/siup.png");
}
.select-wrapper > .select-options {
    display: none;
    position: absolute;
    left: 0;
    top: 35px;
    z-index: 999;
    background-color: #fff;
    border: solid 1px #cccccc;
    -moz-min-width: 100%;
    -ms-min-width: 100%;
    -o-min-width: 100%;
    -webkit-min-width: 100%;
    min-width: 100%;
    max-height: 230px;
    overflow-x: auto;
    overflow-x: hidden;
}
.select-wrapper > .select-options > a,
.select-wrapper > .select-options > a:active,
.select-wrapper > .select-options > a:link,
.select-wrapper > .select-options > a:visited,
.select-wrapper > .select-options > a:hover{
    position: relative;
    display: block;
    padding: 5px 20px 5px 10px;
    font-size: 13px;
    color: #000 !important;
    text-decoration: none !important;
    white-space: nowrap;
    background-color: transparent;
    line-height: 100%;
}
.select-wrapper > .select-options a:hover{
    background-color: #f0eeed;
}

.select-wrapper > a.sort-dir,
.select-wrapper > a.sort-dir:link,
.select-wrapper > a.sort-dir:visited,
.select-wrapper > a.sort-dir:hover{
    font-size: 0 !important;
    color: transparent !important;
    background-position: left top;
    background-repeat: no-repeat;
    background-color: transparent;
    border: 0;
    padding: 0 !important;
    margin: 0 0 0 5px;
    width: 34px !important;
    height: 34px !important;
    line-height: 34px;
    display: inline-block;
    vertical-align: middle;
}
.select-wrapper > a.sort-dir.down{
    background-image: url("../i/sort-down.png");
}
.select-wrapper > a.sort-dir.up{
    background-image: url("../i/sort-up.png");
}